﻿.opis {
	display: block;
	width:500px;
	position: absolute;
	margin-top: 380px;
	margin-left: 285px;
	background-color: transparent;
	color: black;
	z-index: 1;
}
.naslov {
	position: absolute;
	display: block;
	width:210px;
	height: 35px;
	margin-top: 255px;
	margin-left: 197px;
	border-top-width:5px;
	border-top-color: transparent;
	border-right-width:5px;
	border-right-style:solid;
	border-right-color: #e5f5ff;
	padding-left: 55px;
	padding-top: 5px;
	z-index:-2;
	cursor: default; 
	
	border-bottom-left-radius: 17px 36px;
	border-top-left-radius: 0px 0px;	
	border-bottom-right-radius: 15px 15px;
	border-top-right-radius: 15px 15px;	
	
	background: #004172; /* Old browsers */
	background: -moz-linear-gradient(right, #e5f5ff 0%, #66b6fc 30%, #004172 79%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, right top, color-stop(0%,#e5f5ff), color-stop(30%,#66b6fc), color-stop(79%,#004172)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(right, #e5f5ff 0%,#66b6fc 30%,#004172 79%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(right, #e5f5ff 0%,#66b6fc 30%,#004172 79%); /* Opera11.10+ */
	background: -ms-linear-gradient(right, #e5f5ff 0%,#66b6fc 30%,#004172 79%); /* IE10+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#004172', endColorstr='#e5f5ff',GradientType=1 ); /* IE6-9 */
	background: linear-gradient(right, #e5f5ff 0%,#66b6fc 30%,#004172 79%); /* W3C */
	
	color: white;
	font-family: Tahoma, Geneva, sans-serif;
	font-weight: bold;
	font-size: 20px;

}
.slika {
	position: absolute;
	display: block;
	width:205px;
	height: 130px;
	margin-top: 200px;
	margin-left: 540px;
	border:0px;
	/*border-top-width:5px;
	border-top-style:solid;
	border-top-color: #e5f5ff;
	border-right-width:5px;
	border-right-style:solid;
	border-right-color: #e5f5ff;
	border-bottom-width:5px;
	border-bottom-style:solid;
	border-bottom-color: #e5f5ff;
	border-left-width:5px;
	border-left-style:solid;
	border-left-color: #e5f5ff;*/
	padding-left: 10px;
	padding-right: 10px;
	padding-top: 20px;
	z-index:1;
	
	border-bottom-left-radius: 15px 15px;
	border-top-left-radius: 15px 15px;	
	border-bottom-right-radius: 15px 15px;
	border-top-right-radius: 15px 15px;	
	background: transparent;
}

#specs {
	font-family: Tahoma, Geneva, sans-serif;
	font-weight: bold;
	font-size: 18px;
	width: 200px;
	height: 550px;
	position: absolute;
	margin-top: 160px;
	margin-left: 790px;
	display: block;
	color: #66b6fc;
	background-color: transparent;
	
	
	border-top-width: 0px;
	border-top-style:solid;
	border-top-color: transparent;
	border-right-color: transparent;
	border-left-width:8px;
	border-left-style:solid;
	border-left-color: #004172;
	border-bottom-width: 0px;
	border-bottom-style: solid;
	border-bottom-color: transparent;
	z-index:0;
	/*radius*/
	border-top-left-radius: 300px 400px;
	border-bottom-left-radius: 200px 400px;
	/* go on */
	text-align:center;

}
#specs a {
	text-decoration: none;
	color: #66b6fc;
}
#specs a:visited {
	text-decoration: none;
	color: #66b6fc;
}
#specs a:link {
	text-decoration: none;
	color: #66b6fc;
}
#specs a:hover {
	text-decoration: none;
	color: #66b6fc;
}
#specs:hover {
	text-decoration: none;
	color: #66b6fc;
}
.spectab {
	position: absolute;
	display: block;
	width:160px;
	height: 25px;
	margin-top: 100px;
	margin-left: 30px;
	border-top-width:5px;
	border-top-color: transparent;
	border-right-width:5px;
	border-right-style:solid;
	border-right-color: #e5f5ff;
	padding-left: 35px;
	padding-top: 5px;
	z-index:1;
	cursor: default; 
	
	border-bottom-left-radius: 0px 0px;
	border-top-left-radius: 17px 32px;	
	border-bottom-right-radius: 15px 15px;
	border-top-right-radius: 15px 15px;	
	
	background: #004172; /* Old browsers */
	background: -moz-linear-gradient(right, #e5f5ff 0%, #66b6fc 30%, #004172 79%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, right top, color-stop(0%,#e5f5ff), color-stop(30%,#66b6fc), color-stop(79%,#004172)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(right, #e5f5ff 0%,#66b6fc 30%,#004172 79%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(right, #e5f5ff 0%,#66b6fc 30%,#004172 79%); /* Opera11.10+ */
	background: -ms-linear-gradient(right, #e5f5ff 0%,#66b6fc 30%,#004172 79%); /* IE10+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#004172', endColorstr='#e5f5ff',GradientType=1 ); /* IE6-9 */
	background: linear-gradient(right, #e5f5ff 0%,#66b6fc 30%,#004172 79%); /* W3C */
	
	color: white;
	font-family: Tahoma, Geneva, sans-serif;
	font-weight: bold;
	font-size: 14px;
}
.spectab a:link {
	color: white;
	text-decoration: none;
}
.spectab a:visited {
	color: white;
	text-decoration: none;
}
.spectab a:hover {
	color: black;
	text-decoration: none;
}
.spectab:hover {
}

/* ------------------------------------- MOUNT ------------------------------------------*/
.mounttab {
	position: absolute;
	display: block;
	width:290px;
	height: 40px;
	margin-top: 135px;
	margin-left: 30px;
	border-top-width:0px;
	border-top-color: transparent;
	border-right-width:0px;
	padding-left: 0px;
	padding-top: 0px;
	text-align:left;
	z-index:1;
	
	color: #004172;
	font-family: Tahoma, Geneva, sans-serif;
	font-weight: bold;
	font-size: 14px;
}
.mounttab a:link {
	color: white;
	text-decoration: none;
}
.mounttab a:visited {
	color: white;
	text-decoration: none;
}
.mounttab a:hover {
	color: black;
	text-decoration: none;
}
.mounttab:hover {
}

/*---------------------------- FRAME -----------------------*/
.frametab {
	position: absolute;
	display: block;
	width:260px;
	height: 20px;
	margin-top: 160px;
	margin-left: 25px;
	border-top-width:0px;
	border-top-color: transparent;
	border-right-width:0px;
	padding-left: 0px;
	padding-top: 0px;
	text-align:left;
	z-index:1;
	
	color: #004172;
	font-family: Tahoma, Geneva, sans-serif;
	font-weight: bold;
	font-size: 14px;
}
.frametab a:link {
	color: white;
	text-decoration: none;
}
.frametab a:visited {
	color: white;
	text-decoration: none;
}
.frametab a:hover {
	color: black;
	text-decoration: none;
}
.frametab:hover {
}

/*---------------------------- COLOR -----------------------*/
.colortab {
	position: absolute;
	display: block;
	width:260px;
	height: 20px;
	margin-top: 185px;
	margin-left: 18px;
	border-top-width:0px;
	border-top-color: transparent;
	border-right-width:0px;
	padding-left: 0px;
	padding-top: 0px;
	text-align:left;
	z-index:1;
	
	color: #004172;
	font-family: Tahoma, Geneva, sans-serif;
	font-weight: bold;
	font-size: 14px;
}
.colortab a:link {
	color: white;
	text-decoration: none;
}
.colortab a:visited {
	color: white;
	text-decoration: none;
}
.colortab a:hover {
	color: black;
	text-decoration: none;
}
.colortab:hover {
}

/*---------------------------- WHEELS -----------------------*/
.wheelstab {
	position: absolute;
	display: block;
	width:360px;
	height: 20px;
	margin-top: 210px;
	margin-left: 14px;
	border-top-width:0px;
	border-top-color: transparent;
	border-right-width:0px;
	padding-left: 0px;
	padding-top: 0px;
	text-align:left;
	z-index:1;
	
	color: #004172;
	font-family: Tahoma, Geneva, sans-serif;
	font-weight: bold;
	font-size: 14px;
}
.wheelstab a:link {
	color: white;
	text-decoration: none;
}
.wheelstab a:visited {
	color: white;
	text-decoration: none;
}
.wheelstab a:hover {
	color: black;
	text-decoration: none;
}
.wheelstab:hover {
}

/*---------------------------- BEARINGS -----------------------*/
.bearingstab {
	position: absolute;
	display: block;
	width:260px;
	height: 20px;
	margin-top: 235px;
	margin-left: 10px;
	border-top-width:0px;
	border-top-color: transparent;
	border-right-width:0px;
	padding-left: 0px;
	padding-top: 0px;
	text-align:left;
	z-index:1;
	
	color: #004172;
	font-family: Tahoma, Geneva, sans-serif;
	font-weight: bold;
	font-size: 14px;
}
.bearingstab a:link {
	color: white;
	text-decoration: none;
}
.bearingstab a:visited {
	color: white;
	text-decoration: none;
}
.bearingstab a:hover {
	color: black;
	text-decoration: none;
}
.bearingstab:hover {
}
/*---------------------------- STEVILKA -----------------------*/
.stevilkatab {
	position: absolute;
	display: block;
	width:275px;
	height: 80px;
	margin-top: 260px;
	margin-left: 0px;
	border-top-width:0px;
	border-top-color: transparent;
	border-right-width:0px;
	padding-left: 0px;
	padding-top: 0px;
	z-index:1;
	text-align:center;
	
	color: #004172;
	font-family: Tahoma, Geneva, sans-serif;
	font-weight: bold;
	font-size: 14px;
}
.stevilkatab a:link {
	color: white;
	text-decoration: none;
}
.stevilkatab a:visited {
	color: white;
	text-decoration: none;
}
.stevilkatab a:hover {
	color: black;
	text-decoration: none;
}
.stevilkatab:hover {
}
/*---------------------------- CENA -----------------------*/
.predcenatab {
	position: absolute;
	display: block;
	width:260px;
	height: 13px;
	margin-top: 430px;
	margin-left: 35px;
	border-top-width:0px;
	border-top-color: transparent;
	border-right-width:0px;
	padding-left: 0px;
	padding-top: 0px;
	text-align:left;
	z-index:1;
	
	color: #004172;
	font-family: Tahoma, Geneva, sans-serif;
	font-weight: bold;
	font-size: 10px;
}
.predcenatab a:link {
	color: white;
	text-decoration: none;
}
.predcenatab a:visited {
	color: white;
	text-decoration: none;
}
.predcenatab a:hover {
	color: black;
	text-decoration: none;
}
.predcenatab:hover {
}
#cena {
	position: absolute;
	display: block;
	width:260px;
	height: 25px;
	margin-top: 445px;
	margin-left: 50px;
	border-top-width:0px;
	border-top-color: transparent;
	border-right-width:0px;
	padding-left: 0px;
	padding-top: 0px;
	text-align:left;
	z-index:1;
	
	color: red;
	font-family: Tahoma, Geneva, sans-serif;
	font-weight: bold;
	font-size: 24px;
}
#specis .buttons { 
	width:220px;
	height: 30px;
	display: block;
	margin-top: 415px;
	margin-left: 15px;
	position: absolute;
	border: 0px;
	vertical-align: middle;
	padding-left: 25px;
	padding-top: 0px;
	z-index:1;
	cursor: pointer; 
	
	border-bottom-left-radius: 15px 25px;
	border-top-left-radius: 0px 0px;	
	border-bottom-right-radius: 15px 15px;
	border-top-right-radius: 15px 15px;	
	
	background: #004172; /* Old browsers */
	background: -moz-linear-gradient(right, #e5f5ff 0%, #66b6fc 30%, #004172 79%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, right top, color-stop(0%,#e5f5ff), color-stop(30%,#66b6fc), color-stop(79%,#004172)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(right, #e5f5ff 0%,#66b6fc 30%,#004172 79%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(right, #e5f5ff 0%,#66b6fc 30%,#004172 79%); /* Opera11.10+ */
	background: -ms-linear-gradient(right, #e5f5ff 0%,#66b6fc 30%,#004172 79%); /* IE10+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#004172', endColorstr='#e5f5ff',GradientType=1 ); /* IE6-9 */
	background: linear-gradient(right, #e5f5ff 0%,#66b6fc 30%,#004172 79%); /* W3C */
	
	color: white;
	font-family: Tahoma, Geneva, sans-serif;
	font-weight: bold;
	font-size: 14px;
}
#specis .buttons:hover {
	width:180px;
	background: red;
	margin-left: 45px;
	padding-left: 0px;
	color: black;
	border-bottom-left-radius: 15px 15px;
	border-top-left-radius: 15px 15px;	
	border-bottom-right-radius: 15px 15px;
	border-top-right-radius: 15px 15px;	
}

select {
	background-color: transparent;
    border: 2px solid #66b6fc;
    border-radius: 20px;
	padding-right: 5px;
    padding-top: 1px;
	padding-bottom: 1px;
    padding-left: 5px;
	/* hide the arrow for most browsers */
    -webkit-appearance: none;
    -moz-appearance: none;
	appearance: none;
}

/* hide the arrow for our special brother: IE10 */
select::-ms-expand {
  display: none;
}
